<form method="post" id="form_delete_grade_{{ grade.id }}" action="{{ path('grade_delete', {'id': grade.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ grade.id) }}">
    <button type="button" class="btn btn-danger btn_del_grade" id_grade="{{ grade.id }}" name_grade="{{ grade.libelleGradeAr }}" ><span class="glyphicon glyphicon-trash"  title="Supprimer grade" ></span></button>
</form>
